» Ubuntu » Packages

Error

two or more packages specified (python-oauth2 raring)